Web lists-archives.com

Re: Expired GPG keys of older release




On 2018-06-20, <tomas@xxxxxxxxxx> <tomas@xxxxxxxxxx> wrote:
>
> On Wed, Jun 20, 2018 at 05:04:33PM +0000, Curt wrote:
>> On 2018-06-20, <tomas@xxxxxxxxxx> <tomas@xxxxxxxxxx> wrote:
>
> [...]
>
>> What does this do?
>> 
>>  -o Acquire::Check-Valid-Until=false update
>
> NOTE: this is just from what I understand from the man page,
> apt.conf(5). This would disable to disable checking the Valid-Until
> header in the Release file. As far as I understood this thread, the
> problem at hand seems to be an expired (gpg) key.
>
> But hey, experiment tops theory especially a mushy theory :-)
>
> Cheers
> - -- t
>
>

You're right (ignore Release file expiration); it's the solution
to another question (in another thread). 

What we need is the same kind of parameter for key expiration (or
something).

Thanks.